RSS Feed
News
Dec
28
JAGUAR server has been updated - PHP / MySQL upgrade (completed)
Posted by WestNIC Support on 28 December 2015 02:45 AM

Dear customers,


We've upgraded Apache and PHP on "Jaguar" server. Some *old* data base passwords have been reset. If you receive MySQL connection error, please login to cPanel then reset password for data base user (cPanel > MySQL > MySQL user > change password) again then update configuration script (for example, wp-config.php for Wordpress). Please keep your php scripts up to date.


New PHP version is: 5.6.x
New MySQL: 5.6

 

Old PHP and MySQL versions have been officially depreciated.

 

If you receive Ioncube loader error, please update own php ini. Correct variables are: 

extension_dir = "/usr/local/lib/php/extensions/no-debug-non-zts-20131226"
zend_extension="/usr/local/IonCube/ioncube_loader_lin_5.6.so"


If you experience any issues on PANTHER server, please contact us at any time via support.westnic.net


Thank you,
WestNIC support


Comments (0)
Help Desk Software by Kayako Resolve